2024-05-09 14:32
可以通过添加wlnmp的源,然后yum安装,目前已支持最新的1.26.0
2024-04-26 15:36
默认带HTTP/3了吗?自己编译好麻烦
2024-04-27 15:30
如果你是从nginx仓库安装的,那么已经带有quic支持了,可以直接用,已经升级产品环境测试过了
2024-04-25 17:25
终于支持 HTTP/3 ,现在就等客户端各种库更新上来了
2024-04-25 15:53
不自由
2024-04-25 10:58
2和3需要浏览器和服务切换兼容吗
回复 @
{{emojiItem.symbol}}
返回顶部
顶部